.login-logo img {
    width: 100%;
}

.bg-green-haze {
    background-color: #00A651 !important;
}

.bg-cloud-burst {
    background-color: #1E274A !important;
}


.navbar-nav>.user-menu>.dropdown-menu>li.user-header>img {
    height: 85px;
    width: 85px;
}

#listados {
    width: 100% !important;
}

.sorting_disabled {
    padding: 0 !important;
}

.table_buttons {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.table_buttons .btn {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.form-group {
    margin-bottom: 0.5rem;
}

.upload .form-control {
    padding: 1px;
}

.upload .button {
    padding: 0px;
}

.upload span {
    font-weight: bold;
    color: #ff0000;
}

.help-block {
    margin-bottom: 0;
}

.city-option {
    display: none;
}

.garantia_productos thead td,
.garantia_productos tbody td {
    padding: 0.75rem 0.25rem;
}

.ui-autocomplete {
    z-index: 2000 !important;
}

.oculto {
    display: none;
}

.visible {
    visibility: visible;
}

.color-apple {
    color: #31b131;
}

.color-pasion-red {
    color: #D33333;
}

.opciones .dropdown-menu {
    padding-top: 0px;
    padding-bottom: 0px;
    min-width: auto !important;
}

.hora_actual {
    height: 2.5rem;
    padding: 0.5rem 1rem;
    margin: 0;
    font-size: 16px;
}

.asistencia {
    width: 40px;
    height: 40px;
}

.color-white {
    color: #FFFFFF !important;
}

.ancho_100 {
    width: 100%;

}

.fondo-aqua-haze {
    background-color: #f4f6f9;
}

.fondo-empresas {
    background-color: #1E88E5;
}

.fondo-certificados {
    background-color: #43A047;
}

.fondo-tipo_empresas {
    background-color: #90CAF9;
}

.fondo-marcas {
    background-color: #EF6C00;
}

.fondo-modelos {
    background-color: #F7B731;
}

.fondo-giros {
    background-color: #D32F2F;
}

.fondo-tecnologias {
    background-color: #26C6DA;
}

.fondo-modulaciones {
    background-color: #00838F;
}

.fondo-frecuencias {
    background-color: #00ACC1;
}

.fondo-ganancias {
    background-color: #66BB6A;
}

.fondo-potencias {
    background-color: #00796B;
}

.fondo-modulos_rf {
    background-color: #1E88E5;
}

.upload label {
    width: 100%;
}

.upload span {
    font-weight: bold;
    color: #ff0000;
}

.info_modulaciones label {
    font-weight: normal !important;
}



body.custom-login {
    margin: 0;
    padding: 0;
    height: 100vh;
    overflow: hidden;
    font-family: 'Source Sans Pro', sans-serif;
}

.wrapper-login {
    display: flex;
    flex-direction: column;
    height: 100vh;
}

.header-login {
    height: 46vh;
    background: #f4f4f4;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.titulo-sistema {
    font-size: 30px;
    font-weight: 600;
    color: #6F6F6E;
    margin-bottom: 18px;
}

.logo-login {
    width: 180px;
}

.body-login {
    height: 54vh;
    background: #4D7E70;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    padding-top: 55px;
}

.form-login {
    width: 360px;
    text-align: center;
}

.login-box-msg {
    font-size: 15px;
    margin-bottom: 25px;
    color: #ffffff;
}

.form-login .form-control {
    background: #ffffff;
    border: 1px solid #BBBBBC;
    border-right: none;
    height: 44px;
}

.form-login .input-group-text {
    background: #E6E6E6;
    border: 1px solid #BBBBBC;
    border-left: none;
    color: #6F6F6E;
}

.form-login .form-control:focus {
    border-color: #ffffff;
    box-shadow: none;
}

.btn-login {
    background: #BBBCBC;
    border: none;
    padding: 10px 42px;
    border-radius: 6px;
    color: #6F6F6E;
    font-weight: 600;
    transition: 0.2s ease;
}

.btn-login:hover {
    background: #BBBCBC;
}

.footer-login {
    font-size: 13px;
    color: #ffffff;
    margin-top: 20px;
}

.login-page {
    display: block !important;
}

.navbar-buenaventura, footer {
    background-color: #4D7E70 !important;
    color: #FFFFFF !important;
}

.navbar-buenaventura i {
    color: #FFFFFF;
}

.navbar-buenaventura a.enlace_superior {
    color: #FFFFFF;
}

[class*=sidebar-dark-] {
    background-color: #6F6F6E !important;
}

[class*=sidebar-dark-] .nav-sidebar>.nav-item.menu-open>.nav-link, [class*=sidebar-dark-] .nav-sidebar>.nav-item:hover>.nav-link, [class*=sidebar-dark-] .nav-sidebar>.nav-item>.nav-link:focus {
    background-color: #4D7E70 !important;
}

.brand-link{
    display:flex;
    align-items:center;
    justify-content:center;
    height:57px;
    overflow:hidden;
    background-color: #FFFFFF !important;
}

.logo-full{
    max-height:34px;
    width:100%;
}

.logo-mini{
    display:none;
    max-height:34px;
    width:auto;
}

.sidebar-collapse .logo-full{
    display:none;
}

.sidebar-collapse .logo-mini{
    display:block;
}

.sidebar-collapse .brand-link{
    justify-content:center;
}

.sidebar-collapse .user-panel .info{
    display:none;
}

.sidebar-collapse .user-panel{
    justify-content:center;
}

.sidebar-collapse .user-panel .image img{
    width:32px;
    height:32px;
}

/* tarjeta dashboard */
.dashboard-link{
    text-decoration:none;
    color:#333;
    display:block;
    transition:all .2s ease;
}

/* centrado */
.info-box{
    height:auto;
    padding:15px;
    text-align:center;
}

.info-box-content{
    display:flex;
    flex-direction:column;
    align-items:center;
}

/* icono */

.info-box-icon{
    margin-bottom:10px;
}

.info-box-icon i{
    font-size:70px;
}

/* texto */

.info-box-text{
    white-space:normal;
    line-height:1.2;
}

/* hover */

.dashboard-link:hover{
    transform:translateY(-3px);
    box-shadow:0 5px 15px rgba(0,0,0,0.15);
}

.content-wrapper {
    background-color: #BBBCBC !important;
}

.badge-warning {
    background-color: #DDB13E !important;
    color: #FFFFFF !important;
    font-weight: bold;
}

.card-pma {
    position:relative;
    border-radius:12px;
    overflow:visible;
    padding-top:28px;
    padding-bottom: 28px;
    box-shadow:0 4px 12px rgba(0,0,0,.08);
    margin-top: 20px;
}

.tab-modern{
    position:absolute;
    top:-20px;
    left:0px;
    background:#2f7d6b;
    color:#fff;
    font-weight:600;
    font-size:14px;
    padding:7px 26px 7px 16px;
    clip-path: polygon(
        0 0,
        100% 0,
        calc(100% - 20px) 100%,
        0 100%
    );
    border-top-left-radius:6px;
}

.btn-buenaventura {
    background-color: #B0C741;
    color: #FFFFFF;
}

.btn-buenaventura:hover {
    background-color: #4D7E70;
    color: #FFFFFF;
}

.table-buenaventura thead {
    background-color: #BBBCBC !important;
}

.panel-tabla{
    border:1px solid #d6d6d6;
    padding:15px;
    margin-top:10px;
    border-radius:2px;
}

.panel-tabla legend {
    font-size: 16px;
    font-weight: 600;
    width: auto !important;
    margin-bottom: 0px !important;
    padding: 0px 15px;
}

.dot{
    width:12px;
    height:12px;
    border-radius:50%;
    display:inline-block;
    margin-right:8px;
}

.enviado{ background:#f4b400; }
.aprobado{ background:#8BC34A; }
.rechazado{ background:#555; }
.observado{ background:#F44336; }
.en_proceso{ background:#0057B8; }


.wizard-tabs{
    display:flex;
    gap:0px;
    position:absolute;
    top:-20px;    
}

.wizard-step{
    padding:6px 35px;
    background:#d9d9d9;
    font-weight:600;
    color:#555;
    white-space:nowrap;
    clip-path: polygon(12px 0,100% 0,calc(100% - 12px) 100%,0 100%);
}

.wizard-step.first{
    clip-path: polygon(0 0,100% 0,calc(100% - 12px) 100%,0 100%);
}

.wizard-step.active{
    background:#3f7f6d;
    color:#fff;
}

.tabla-riesgos th{
    background:#bfbfbf;
    text-align:center;
    vertical-align:middle;
    font-size:13px;
}

.tabla-riesgos td{
    font-size:13px;
    vertical-align:middle;
}

.riesgo-bajo{
    background:#11a84c;
    color:white;
    font-weight:bold;
    text-align:center;
}

.validar{
    text-align:center;
}

.btn-check{
    background:#8cc63f;
    border:none;
    padding:5px 10px;
}

.btn-x{
    background:#f3b400;
    border:none;
    padding:5px 10px;
}

.tabla-frecuencia th{
    background:#bfbfbf;
    text-align:center;
    font-weight:600;
    vertical-align:middle;
}

.tabla-frecuencia td{
    vertical-align:middle;
}

.col-item{
    width:70px;
}

.col-actividad{
    width:60%;
}

.col-frecuencia{
    width:160px;
}

.col-inicio, .col-fin{
    width:150px;
}

.alcance-box{
    border:1px solid #dee2e6;
    border-radius:4px;
    background:#fff;
    padding:10px;
    min-height: 350px;
}

.alcance-scroll{
    max-height:350px;
    overflow-y:auto;
}

#tabla_alcances th:first-child,
#tabla_alcances td:first-child{
    padding-left:4px;
    padding-right:4px;
    text-align:center;
}

#tabla_alcances th:last-child,
#tabla_alcances td:last-child{
    padding-left:4px;
    padding-right:4px;
    text-align:center;
    width:40px;
}

#tabla_alcances input{
    width:100%;
}

#tabla_alcances td{
    vertical-align:middle;
}

.panel-tabla label {
    font-size: 15px;
}

.custom-file-label::after{
    display:none;
}

.custom-file-label{
    display:flex;
    align-items:center;
    gap:8px;
}

#map_preview{
    margin-top:10px;
}

#map_preview .leaflet-container{
    height:350px;
}

.table_buttons a{
    display:inline-flex;
    align-items:center;
    justify-content:center;
    width:24px;
    height:24px;
    padding:0;
    margin-right:4px;
}

.table_buttons{
    white-space:nowrap;
}

.table-buenaventura {
    border-collapse: separate;
    border-spacing: 0 6px;
}

.table-buenaventura th, .table-buenaventura td {
    border: none !important;
}

@media (max-width: 575.98px) {
    .hora_actual {
        font-size: 18px;
        padding: 8px 0px;
    }

    .user-menu {
        width: 58px;
        ;
    }

    .user-menu .nav-link {
        padding: 6px 12px !important;
    }

    #marcador-actividades .modal-title {
        font-size: 20px;
    }

    #marcador-actividades .actividad {
        font-size: 14px;
    }
}